._lock {
  overflow: hidden;
}

.exp-window-shadow {
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 1;
  justify-content: center;
  align-items: center;
}

.exp-window-document {
  position: relative;
  width: 50%;
  height: 80%;
  max-width: 900px;
  max-height: 650px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
}

.exp-window-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  border-bottom: 1px solid #e5e5e5;
  background: #499AF0;
  color: #fff;
  font-weight: bold;
  z-index: 1;
}

.exp-window-body {
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  height: calc(100% - 50px);
  overflow: hidden;
}

.exp-window-content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% - 50px);
}

.exp-window-form-panel {
  width: 100%;
  height: 100%;
  padding: 30px;
  overflow: auto;
}

.exp-window-close-button {
  color: #fff;
  cursor: pointer;
  transition: 0.3s ease-out 0s;
}

.exp-window-close-button:hover {
  transform: rotate(90deg);
  color: #f0506e;
}

.exp-window-form-panel-actions {
  display: flex;
  min-height: 40px;
  padding: 10px 30px;
  justify-content: flex-end;
  align-items: center;
  border-top: 1px solid #e5e5e5;
}

.exp-window-save-button,
.exp-window-nav-button {
  border-radius: 3px;
  margin: 0 10px;
  height: 30px;
  padding: 0 20px;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
}

.exp-window-save-button {
  background: #1BBF6E;
  color: #fff;
  border: none;
  font-weight: bold;
  transition: 0.3s;
}

.exp-window-save-button:hover {
  background: #1ab368;
  color: #fff;
}

.exp-window-nav-button {
  background: #fff;
}

.exp-window-print-button,
.exp-window-edit-button,
.exp-window-view-button {
  padding: 0 5px;
  cursor: pointer;
}

.exp-window-print-button:hover,
.exp-window-edit-button:hover,
.exp-window-view-button:hover {
  color: #1E87F0;
}

.exp-window-header-logo {
  display: flex;
  width: 100%;
  align-content: center;
  justify-content: flex-start;
  user-select: none;
}

.exp-window-header-logo img {
  width: 40px;
  height: 40px;
}

.exp-window-header-logo span {
  padding: 0;
  margin: 0;
  margin-left: 20px;
  font-size: 1rem;
  color: rgb(62, 62, 62);
  user-select: none;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  overflow: hidden;
  white-space: nowrap;
  align-self: center;
}

.action-menu-item a {
  color: #333 !important;
}

.action-menu-item a:hover {
  color: #000 !important;
}

.action-menu-item.uk-disabled a {
  color: #ccc !important;
}

@media screen and (max-width:986px) {
  .exp-window-header {
    height: 60px;
  }

  .exp-window-content {
    height: calc(100% - 50px);
  }

  .exp-window-body {
    top: 60px;
    height: calc(100% - 60px);
  }

  .exp-window-document {
    width: 100%;
    height: 100%;
    max-height: none;
    max-width: none;
  }
}

::-webkit-inner-spin-button, ::-webkit-clear-button {
  display: none;
}
::-webkit-calendar-picker-indicator {
  cursor: pointer;
  opacity: 1;
  color: #1e87f0;
}
